package com.zcxk.charge.api.enums;

import lombok.Getter;

/**
 * @author Andy
 * @version V1.0
 **/
@Getter
public enum SceneTypeEnum {

    /**
     * 水源
     */
    WATER_SOURCE ( 1,"水源"),

    /**
     * 水厂
     */
    WATER_WORKS( 2,"水厂"),

    /**
     * 泵站
     */
    PUMPING_STATION( 3,"泵站"),
    ;


    private int code;

    /**
     * 消息
     */
    private String message;

    SceneTypeEnum(int code, String message){
        this.code = code;
        this.message = message;
    }

}
